#indexbg {z-index: 11; width: 936px; top: 0px}
#index_news {z-index: 12; position: absolute; width: 1021px; height: 24px; top: 1208px; left: 0px;}
#v_home_dft_new_component_4608 {z-index: 12; position: absolute; width: 256px; height: 326px; top: 486px; left: 15px;}
#v_home_dft_new_component_8844 {z-index: 15; position: absolute; width: 783px; height: 293px; top: 495px; left: 317px;}
#v_home_dft_new_component_9432 {z-index: 13; position: absolute; width: 809px; height: 78px; top: 1228px; left: 315px;}
#v_home_dft_new_component_6413 {z-index: 10; position: absolute; width: 184px; height: 91px; top: 1207px; left: 30px;}
#v_home_dft_new_component_51 {z-index: 13; position: absolute; width: 1035px; height: 43px; top: 433px; left: 15px;}
#v_home_dft_new_component_462 {z-index: 13; position: absolute; width: 576px; height: 304px; top: 750px; left: 312px;}
